<md-sidenav-container class="docs-component-viewer-sidenav-container">
  <md-sidenav #sidenav class="docs-component-viewer-sidenav"
              [opened]="!isScreenSmall()"
              [mode]="isScreenSmall() ? 'over' : 'side'">

                <nav style="text-align:center;" class=" mat-elevation-z10">
                <md-card class="content-card">

                  <md-card-header >
                    <div *ngIf="myLogo">
                      <div class="row">
                        <div class="col col-sm-6	col-md-6	col-lg-6 col-xl-6">
                          <img src="http://iker.s3.amazonaws.com/wp-content/uploads/2014/10/avatar-01.png"
                          class="img-responsive" style='width:50px; height:50px;' alt="avatar">

                        </div>
                        <div class="col col-sm-6	col-md-6	col-lg-6 col-xl-6">
                          <img src="{{myLogo}}"
                          style='width:50px; height:35px;' alt="avatar">
                        </div>
                        <div class="col ">
                          <br>
                          <md-card-title class="text-white" style=" font-size: 18px;" >

                            <b style="float:left;"> {{token.user}} </b>
                              <!-- Inicia Menu Desplegable Derecha -->
                            <button md-icon-button [mdMenuTriggerFor]="menu" >

                                <span class="fill-space"></span>
                                <md-icon class="md-24">arrow_drop_down_circle</md-icon>


                            </button>
                              <md-menu #menu="mdMenu">
                                <button md-menu-item (click)="Perfil()">

                                  <md-icon>account_circle</md-icon>
                                  <span>Perfil</span>
                                </button>
                                <button md-menu-item (click)="Logout()">
                                  <md-icon>exit_to_app</md-icon>
                                  <span>Cerrar Sesion</span>
                                </button>
                              </md-menu>
                              <!-- /Fin Menu Desplegable Derecha -->

                          </md-card-title>
                        </div>
                      </div>
                    </div>
                    <div *ngIf="!myLogo" class="container-fluid">

                        <img src="http://iker.s3.amazonaws.com/wp-content/uploads/2014/10/avatar-01.png"
                        class="img-responsive" style='width:100px; height:90px;' alt="avatar">




                      <md-card-title class="text-white" style="font-size: 18px;" >
                        <b> {{token.user}} </b>

                         <!-- Inicia Menu Desplegable Derecha -->
                        <button md-icon-button [mdMenuTriggerFor]="menu" >

                            <span class="fill-space"></span>

                            <i class="material-icons">arrow_drop_down_circle</i>

                        </button>
                          <md-menu #menu="mdMenu">
                            <button md-menu-item (click)="Perfil()">

                                  <md-icon>account_circle</md-icon>
                                  <span>Perfil</span>
                                </button>
                                <button md-menu-item (click)="Logout()">
                                  <md-icon>exit_to_app</md-icon>
                                  <span>Cerrar Sesion</span>
                                </button>
                          </md-menu>
                          <!-- /Fin Menu Desplegable Derecha -->
                       </md-card-title>

                    </div>




                  </md-card-header>

                </md-card>

                </nav>
                <hr>


    <nav class="bg-success text-white">
      <h3>Menú Dinamico</h3>
      <ul>
        <li *ngFor="let navItem of menusLista">
          <a [routerLink]="[navItem.ruta]"
             routerLinkActive="docs-component-viewer-sidenav-item-selected">
            {{navItem.nombre}}
          </a>
        </li>
      </ul>
    </nav>
  </md-sidenav>

  <div class="docs-component-sidenav-content">

  <router-outlet></router-outlet>

</div>
</md-sidenav-container>
